local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS
local Recipe = GLOBAL.Recipe

PrefabFiles = {
	"reimu",
	"lf",
	"qmb",
	"yyy",
	"ground_l_breaking",
}

STRINGS.NAMES.LF = "灵符"
STRINGS.RECIPE_DESC.LF = "附有灵力纸符,\n可获得3张."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.LF = "能换十万吗？" 

STRINGS.NAMES.YYY = "阴阳玉"
STRINGS.RECIPE_DESC.YYY = "散发着灵光的宝玉，\n听说还可以减肥."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.YYY = "十万，低了不卖." 

STRINGS.NAMES.QMB = "御币"
STRINGS.RECIPE_DESC.QMB = "能驱散不洁的圣物，\n驱痒也是."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.QMB = "用了背还是痒，不用更痒." 

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu_silho.xml" ),

    Asset( "IMAGE", "bigportraits/reimu.tex" ),
    Asset( "ATLAS", "bigportraits/reimu.xml" ),

    Asset( "IMAGE", "images/reimu1.tex"),
    Asset( "ATLAS", "images/reimu1.xml"),

}

AddModCharacter("reimu")

AddMinimapAtlas("images/reimu1.xml")